Ubuntu 16.04 LTS / 18.04 LTS:tcpdump 弱點 (USN-4252-1)

critical Nessus Plugin ID 133291

Synopsis

遠端 Ubuntu 主機缺少安全性相關修補程式。

描述

在 tcpdump 中發現多個安全性問題。遠端攻擊者可利用這些問題造成 tcpdump 損毀,進而引發拒絕服務或可能執行任意程式碼。請注意,Tenable Network Security 已直接從 Ubuntu 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

更新受影響的 tcpdump 套件。

另請參閱

https://usn.ubuntu.com/4252-1/

Plugin 詳細資訊

嚴重性: Critical

ID: 133291

檔案名稱: ubuntu_USN-4252-1.nasl

版本: 1.2

類型: local

代理程式: unix

已發布: 2020/1/28

已更新: 2020/1/30

支持的傳感器: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

風險資訊

VPR

風險因素: High

分數: 7.4

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:canonical:ubuntu_linux:tcpdump, cpe:/o:canonical:ubuntu_linux:16.04, cpe:/o:canonical:ubuntu_linux:18.04:-:lts

必要的 KB 項目: Host/cpu, Host/Ubuntu, Host/Ubuntu/release, Host/Debian/dpkg-l

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2020/1/27

弱點發布日期: 2017/11/13

參考資訊

CVE: CVE-2017-16808, CVE-2018-10103, CVE-2018-10105, CVE-2018-14461, CVE-2018-14462, CVE-2018-14463, CVE-2018-14464, CVE-2018-14465, CVE-2018-14466, CVE-2018-14467, CVE-2018-14468, CVE-2018-14469, CVE-2018-14470, CVE-2018-14879, CVE-2018-14880, CVE-2018-14881, CVE-2018-14882, CVE-2018-16227, CVE-2018-16228, CVE-2018-16229, CVE-2018-16230, CVE-2018-16300, CVE-2018-16451, CVE-2018-16452, CVE-2018-19519, CVE-2019-1010220, CVE-2019-15166, CVE-2019-15167

USN: 4252-1